@media screen and (max-width: 2000px) {
  body {
    width: 100%;
    height: AUTO;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 55%;
    font-size: large;
    font-family: "Raleway", sans-serif;
    color: #ffac35;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 7%;
    color: #ffac35;
    font-size: 24px !important;
    left: 5%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 1%;
    left: 33%;
  }
  .nav {
    position: absolute;
    top: 18%;
    font-style: inherit;
    left: 11%;
  }
  .navbar-brand {
    margin-left: 200px;
    font-size: 30px;
    color: #ffac35;
  }
  .nav-link1 {
    font-size: 18px;
    margin-left: 200px;
    color: #ffac35;
    padding: 10px;
  }
  .nav-link1:hover {
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }
  /******side-nav*******/

  .wrapper {
    display: flex;
    position: relative;
  }

  .wrapper .sidebar {
    width: 200px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
  }

  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
  }

  .wrapper .sidebar ul li {
    padding: 5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 14px;
  }

  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }

  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 10px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 40px;
  }
  .wrapper .sidebar .dropdown-menu :hover {
    background-color: #febd5b;
    color: #0a1023;
  }

  .wrapper .sidebar ul li:hover a {
    color: #febd5b;
    text-decoration: none;
  }

  .wrapper .sidebar .social_media {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }

  .wrapper .sidebar .social_media a {
    display: block;
    width: 40px;
    background: #594f8d;
    height: 40px;
    line-height: 45px;
    text-align: center;
    margin: 0 5px;
    color: #bdb8d7;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 20px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }

  .wrapper .main_content .info {
    margin: 20px;
    color: #717171;
    line-height: 25px;
  }
  .wrapper .main_content .info div {
    margin-bottom: 20px;
  }

  .text-center {
    padding-top: 100px;
  }
  .text-center a {
    color: #ffcc29;
  }
  .text-dark {
    color: #febd5b;
  }

  .bootstrap-select > select.bs-select-hidden,
  select.bs-select-hidden,
  select.selectpicker {
    display: none !important;
  }
  .bootstrap-select {
    width: 220px\0;
    vertical-align: middle;
  }
  .bootstrap-select > .dropdown-toggle {
    position: relative;
    width: 100%;
    z-index: 1;
    text-align: right;
    white-space: nowrap;
  }
  .carousel {
  }
}
@media screen and (max-width: 1800px) {
  body {
    width: 100%;
    height: auto;
  }

  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 52%;
    font-size: medium;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 8%;
    color: #ffac35;
    font-size: 24px !important;
    left: 20%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 3%;
    left: 35%;
    width: 80%;
  }
  .nav {
    position: absolute;
    top: 19%;
    left: 10%;
  }

  .navbar-brand {
    margin-left: 300px;
    font-size: 30px;
    color: #ffac35;
  }
  .nav-link1 {
    font-size: 18px;
    margin-left: 180px;
    color: #ffac35;
    padding: 10px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 50px;
  }

  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
  }

  .wrapper .sidebar ul li {
    padding: 5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 5.6px;
  }
  .carousel {
    width: 100%;
  }
}

@media screen and (max-width: 1439px) {
  body {
    width: 100%;
    height: auto;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 0.5%;
    padding-left: 48% !important;
    font-size: medium;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 6%;
    color: #ffac35;
    font-size: 18px !important;
    left: 5%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 2%;
    left: 35%;
    width: 75%;
  }
  .nav {
    position: absolute;
    top: 20%;
    left: 18%;
    z-index: 1;
    margin-left: auto;
 
  }
  .navbar-toggler {
    position: absolute;
    top: 0%;
    z-index: 1;
  }

  .navbar-brand {
    padding-left: 20px;
    font-size: 30px;
    color: #ffac35;
  }
  .nav-link1 {
    font-size: 18px;
    margin-left: 50px;
    margin-right: 50px;
    color: #ffac35;
  }
  .nav-link1:hover {
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }
  /******side-nav*******/

  .wrapper {
    display: flex;
    position: relative;
  }
  .wrapper .sidebar {
    width: 200px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
    padding-top:15px
  }
  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
    font-size: large;
  }

  .wrapper .sidebar ul li {
    padding: 3px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 3px;
  }
  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
    line-height: 3px;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }
  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 20px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 20px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 10px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }
  .carousel {
    align-items: center;
  }
}

@media screen and (max-width: 986px) {
  body {
    width: 100%;
    height: AUTO;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 50%;
    font-size: large;
    font-family: "Raleway", sans-serif;
    color: #ffac35;
  }
  .nav {
    position: absolute;
    top: 2%;
    left: 2%;
  }
  .navbar-brand {
    margin-left: 300px;
    font-size: 30px;
    color: #ffac35;
  }
  .nav-link1 {
    font-size: 18px;
    margin-left: 100px;
    margin-right: 50px;
    color: #ffac35;
  }
  .nav-link1:hover {
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }

  .wrapper {
    display: flex;
    position: relative;
  }
  .wrapper .sidebar {
    width: 150px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
  }
  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
    font-size: large;
  }

  .wrapper .sidebar ul li {
    padding: 0.5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 2px;
  }
  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
    line-height: 2px;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }
  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 20px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 20px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 10px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }
  .carousel {
   
    padding-top: 7%;
  }
  /******side-nav*******/
}

@media screen and (max-width: 768px) {
  body {
    width: 100%;
    height: AUTO;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 55%;
    font-size: large;
    font-family: "Raleway", sans-serif;
    color: #ffac35;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 7%;
    color: #ffac35;
    font-size: 24px !important;
    left: 5%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 2%;
    left: 25%;
    width: 100%;
  }
  .nav {
    position: absolute;
    top: 0.1%;
    left: 5%;
    color: #ffac35;
  }

  .navbar-brand {
    position: sticky;
    margin-left: 100px;
    font-size: 10px;
    color: #ffac35;
  }
  .nav-link1 {
    position: sticky;
    font-size: 10px;
    margin-left: 150px;
    color: #ffac35;
  }
  .nav-link1:hover {
    position: sticky;
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }
  /******side-nav*******/

  .wrapper {
    display: flex;
    position: relative;
  }
  .wrapper .sidebar {
    width: 150px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
  }
  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
    font-size: large;
  }

  .wrapper .sidebar ul li {
    padding: 0.5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 2px;
  }
  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
    line-height: 2px;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }
  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 20px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 20px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 10px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }

  .text-center {
    padding-top: 100px;
  }
  .text-center a {
    color: #ffcc29;
  }
  .text-dark {
    color: #febd5b;
  }

  .bootstrap-select > select.bs-select-hidden,
  select.bs-select-hidden,
  select.selectpicker {
    display: none !important;
  }
  .bootstrap-select {
    width: 220px\0;
    vertical-align: middle;
  }
  .bootstrap-select > .dropdown-toggle {
    position: relative;
    width: 30%;
    z-index: 1;
    text-align: right;
    white-space: nowrap;
  }
}

@media screen and (max-width: 375px) {
  body {
    width: 100%;
    height: AUTO;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 5px;
    font-size: large;
    font-family: "Raleway", sans-serif;
    color: #ffac35;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 7%;
    color: #ffac35;
    font-size: 24px !important;
    left: 5%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 1%;
    left: 40%;
    width: 100%;
  }
  .nav {
    position: absolute;
    top: 0.1%;
    left: 4%;
    color: #ffac35;
    background-color: #0a1023;
  }

  .navbar-brand {
    position: sticky;
    margin-left: 100px;
    font-size: 10px;
    color: #ffac35;
  }
  .nav-link1 {
    position: sticky;
    font-size: 10px;
    margin-left: 150px;
    color: #ffac35;
  }
  .nav-link1:hover {
    position: sticky;
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }
  /******side-nav*******/

  .wrapper {
    display: flex;
    position: relative;
  }
  .wrapper .sidebar {
    width: 150px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
  }
  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
    font-size: large;
  }

  .wrapper .sidebar ul li {
    padding: 0.5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 2px;
    font-size: small;
    font-size: 10px;
    line-height: 1px;
  }
  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
    line-height: 2px;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }
  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 20px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 20px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 10px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }
  .text-center {
    padding-top: 100px;
  }
  .text-center a {
    color: #ffcc29;
  }
  .text-dark {
    color: #febd5b;
  }
  .carousel {
    padding-top: 30%;
  }
}

@media screen and (max-width: 425px) {
  body {
    width: 100%;
    height: AUTO;
    font-family: "Raleway", sans-serif;
  }
  .bnr-cnt {
    position: absolute;
    top: 1%;
    padding-left: 5px;
    font-size: large;
    font-family: "Raleway", sans-serif;
    color: #ffac35;
  }
  .bnr-heading h1 {
    position: absolute;
    top: 7%;
    color: #ffac35;
    font-size: 24px !important;
    left: 5%;
    font-family: "Raleway", sans-serif;
  }
  .logo {
    position: absolute;
    top: 1%;
    left: 40%;
    width: 100%;
  }
  .nav {
    position: absolute;
    top: 0.1%;
    left: 4%;
    color: #ffac35;
    background-color: #0a1023;
  }

  .navbar-brand {
    position: sticky;
    margin-left: 100px;
    font-size: 10px;
    color: #ffac35;
  }
  .nav-link1 {
    position: sticky;
    font-size: 10px;
    margin-left: 150px;
    color: #ffac35;
  }
  .nav-link1:hover {
    position: sticky;
    background-color: #ffac35 !important;
    color: #0a1023 !important;
    text-decoration: none;
  }
  .active.nav-link1 {
    color: green !important;
  }
  /******side-nav*******/

  .wrapper {
    display: flex;
    position: relative;
  }
  .wrapper .sidebar {
    width: 150px;
    height: 100%;
    background: #febd5b;
    color: transparent;
    padding: 5px 0px;
  }
  .wrapper .sidebar h2 {
    color: #0a1023;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
    font-size: large;
  }

  .wrapper .sidebar ul li {
    padding: 0.5px;
    border-bottom: 1px solid;
    border-bottom: 1px solid;
    border-top: 1px solid;
    line-height: 2px;
    font-size: small;
    font-size: 10px;
    line-height: 1px;
  }
  .wrapper .sidebar ul li a {
    color: #0a1023;
    display: block;
    line-height: 2px;
  }

  .wrapper .sidebar ul li a .fas {
    width: 25px;
  }
  .wrapper .sidebar ul li:hover {
    background-color: #0a1023;
    width: initial;
  }
  .wrapper .sidebar .dropdown-menu {
    background-color: #0a1023;
    color: #febd5b !important;
    line-height: 20px;
  }
  .wrapper .sidebar .dropdown-menu .dropdown-item {
    background-color: #0a1023;
    color: #febd5b;
    line-height: 20px;
  }
  .wrapper .main_content {
    width: 100%;
    margin-left: 80px;
  }

  .wrapper .main_content .header {
    padding: 10px;
    background: #fff;
    color: #717171;
    border-bottom: 1px solid #e0e4e8;
  }
  .text-center {
    padding-top: 100px;
  }
  .text-center a {
    color: #ffcc29;
  }
  .text-dark {
    color: #febd5b;
  }
  .carousel {
    padding-top: 25%;
  }
}
